td {
	font-size: 8pt;
	font-family: Tahoma, Arial, Helvetica;
	line-height: 16px;
}

textarea {
	font-size: 8pt;
	font-family: Tahoma, Arial, Helvetica;
	line-height: 16px;
}

input {
	font-size: 8pt;
	font-family: Tahoma, Arial, Helvetica;
}

body {
	font-size: 8pt;
	font-family: Tahoma, Arial, Helvetica;
	line-height: 16px;
}

h1 {
	font-size: 10pt;
	font-weight: bold;
	color: #582E22;
	margin-bottom: 1px;
}

h2 {
	font-size: 13pt;
	font-weight: bold;
	color: #582E22;
	margin-bottom: 1px;
}

.cselect {
	font-size: 8pt;
	color: #000000;
	font-family: Tahoma, Arial, Helvetica;
	line-height: 16px;
}

.menulink, .menulink:hover, .menulink:link, .menulink:visited {
	color: #FFFFFF;
	text-decoration: none;
	padding: 3 10 0 10;
	height: 25;
}

.menulink:hover {
	background-color:#12283E;
}

a, a:hover, a:link, a:visited {
	color: #003366;
}

.sidelink {
	color: #006600;
	text-decoration:none;
}

.sidelinkNormal {
	background-color: #B5EDA3;
	cursor:hand;
}

.sidelinkHover {
	background-color: #A8EA92;
	cursor:hand;
}

.wb {
	border-bottom: 1px solid #FFFFFF;
}